
<!-- README.md is generated from README.Rmd. Please edit that file -->

# Supplementary Material for Gerard (2022)

[![NSF-2132247](https://img.shields.io/badge/NSF-2132247-blue.svg)](https://nsf.gov/awardsearch/showAward?AWD_ID=2132247)
[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.7019205.svg)](https://doi.org/10.5281/zenodo.7019205)

The File “hwesupp.Rmd” is an R Markdown file that contains Appendices
S1–S6, and is sufficient to reproduce all of the results of Gerard
(2022). It has been knitted into “hwesupp.pdf”

The file “sims.csv” contains the simulation output from Appendix S5 of
“hwesupp.Rmd”.

The file “table2_power.Rmd” contains one iteration of “table2_power.R”
from Wang et al. (2021), annotated to demonstrate the mistakes here. It
has been knitted into “table2_power.pdf”.

Much of the code from Wang et al. (2021) and Wang et al. (2022) were
packaged by me in the `{hexocto}` package on GitHub
<https://github.com/dcgerard/hexocto>.

A fork of the original code from Wang et al. (2021) and Wang et al.
(2022) may be found at at <https://github.com/dcgerard/hexaploid> and
<https://github.com/dcgerard/OctoploidDeer>.

## Acknowledgments

This material is based upon work supported by the National Science
Foundation under Grant
No. [2132247](https://www.nsf.gov/awardsearch/showAward?AWD_ID=2132247).
The opinions, findings, and conclusions or recommendations expressed are
those of the author and do not necessarily reflect the views of the
National Science Foundation.

# References

<div id="refs" class="references csl-bib-body hanging-indent">

<div id="ref-gerard2022comment" class="csl-entry">

Gerard, David. 2022. “Comment on Three Papers about Hardy–Weinberg
Equilibrium Tests in Autopolyploids.” *Frontiers in Genetics* 13.
<https://doi.org/10.3389/fgene.2022.1027209>.

</div>

<div id="ref-wang2022asymptotic" class="csl-entry">

Wang, Jing, Li Feng, Shuaicheng Mu, Ang Dong, Jinwen Gan, Zhenying Wen,
Juan Meng, Mingyu Li, Rongling Wu, and Lidan Sun. 2022. “<span
class="nocase">Asymptotic tests for Hardy-Weinberg equilibrium in
hexaploids</span>.” *Horticulture Research* 9.
<https://doi.org/10.1093/hr/uhac104>.

</div>

<div id="ref-wang2021tracing" class="csl-entry">

Wang, Jing, Xuemin Lv, Li Feng, Ang Dong, Dan Liang, and Rongling Wu.
2021. “A Tracing Model for the Evolutionary Equilibrium of Octoploids.”
*Frontiers in Genetics* 12. <https://doi.org/10.3389/fgene.2021.794907>.

</div>

</div>
